Skip to Content
0
Former Member
Mar 16, 2010 at 12:33 AM

ECC5中现在没有安装MDM模块,可以追加吗?

62 Views

我公司系统是 ECC5,组件详细版本如下:

SAP_BASIS 640 0024 SAPKB64024 SAP 基本组件

SAP_ABA 640 0021 SAPKA64021 跨应用程序组件

ST-PI 003C_640 0001 SAPKITLPS1 SAP 解决方案工具插件(ST-PI 003C_6

PI_BASIS 2005_1_640 0008 SAPKIPYJ68 Basis Plug-In (PI_BASIS) 2005_1_640

SAP_BW 350 0016 SAPKW35016 业务信息库

SAP_HR 500 0022 SAPKE50022 人力资源

SAP_APPL 500 0012 SAPKH50012 逻辑和会计核算

PI 2004_1_500 0012 SAPKIPZI6C PI 2004_1_500 : 附加增量升级

在这个基础上,可以再追加安装 MDM 吗?能够的话,安装什么版本?